Subject: snmpconf RE: BCP rev. 12

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 28 Jan 2003 00:53:36 +0100

This revision was done to address the NITs that needed to
be fixed in order to IESG to approve publication.

I think these needs have properly been addressed, and I
have advised IESG to approve this doc.

Thanks,
Bert 

> -----Original Message-----
> From: Wayne F. Tackabury [mailto:[email-masked]]
> Sent: donderdag 23 januari 2003 23:33
> To: Wijnen, Bert (Bert); [email-masked]; Mike MacFaden (E-mail)
> Cc: David Partain (telia) (E-mail)
> Subject: BCP rev. 12
> 
> 
> Bert:
> 
> I just posted rev. 12 of the BCP to the i-d editor.  I take 
> it the next step in the dance is yours.
> 
> Thanks!
> 
> Regards,
> Wayne
>